Bug 62927 - Maintainer update: Update graphics/digikam to 0.6
Summary: Maintainer update: Update graphics/digikam to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-16 19:40 UTC by Arjan van Leeuwen
Modified: 2004-02-18 13:55 UTC (History)
0 users

See Also:


Attachments
digikam.diff (8.40 KB, patch)
2004-02-16 19:40 UTC, Arjan van Leeuwen
no flags Details | Diff
digikam.diff (10.55 KB, patch)
2004-02-17 12:48 UTC, Michael Nottebrock
no flags Details | Diff
digikam.diff (10.58 KB, patch)
2004-02-17 12:48 UTC, Michael Nottebrock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2004-02-16 19:40:18 UTC

This patch updates the graphics/digikam port to version 0.6.

Digikam has now changed from a simple frontend to gphoto2 into a full photo album manager with a flexible plugin architecture. A PR for the new digikamplugins port will follow shortly.
Comment 1 Michael Nottebrock 2004-02-17 12:48:54 UTC
I've added a few things (port installs shared libs, manpages and needs patches 
to compile with gcc2.95/-STABLE). Please review.

Comment 2 Michael Nottebrock 2004-02-17 12:48:54 UTC
I've added a few things (port installs shared libs, manpages and needs patches 
to compile with gcc2.95/-STABLE). Please review.




!DSPAM:40320e3988501487423498!
Comment 3 Arjan van Leeuwen 2004-02-17 17:09:02 UTC
On Tuesday 17 February 2004 13:48, Michael Nottebrock wrote:
> I've added a few things (port installs shared libs, manpages and needs
> patches to compile with gcc2.95/-STABLE). Please review.
>

Looks good, and still runs like a charm on -CURRENT. Approved.
Comment 4 Michael Nottebrock freebsd_committer 2004-02-18 13:54:47 UTC
State Changed
From-To: open->closed

Committed, thanks!